<?php

namespace saul\ComunBundle\Repository;

/**
 * PruebaRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class FirmaDigitalRepository extends \Doctrine\ORM\EntityRepository
{
}
